$(document).ready(function(){
    $("#SearchInput").on("keyup", function() {
      var value = $(this).val().toLowerCase();
      $("#Search_table tr").filter(function() {
        $(this).toggle($(this).text().toLowerCase().indexOf(value) > -1)
      });
    });
  });

  $(document).ready(function(){
    $("#SearchButton").click(function(){
      $("#SearchInput").toggle();
    });
  });